FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [opcje]

Pobieranie metadanych ze źródeł internetowych. Musisz podać co najmniej jedną z informacji: tytuł, autora lub ISBN.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks. For example: „/some path/with spaces”

[OPCJE]

--allowed-plugin, -p
    Specify the name of a metadata download plugin to use. By default, all metadata plugins will be used. Can be specified multiple times for multiple plugins. All plugin names: Google, Google Images, Amazon.com, Edelweiss, Open Library, ISBNDB, Overdrive, Douban Books, OZON.ru, Big Book Search

--authors, -a
    Autor(zy) książki

--cover, -c
    Podaj nazwę pliku. Okładka, jeśli jest dostępna, zostanie w tym pliku zapisana. Bez tego parametru okładka nie zostanie pobrana.

--help, -h
    pokaż ten tekst pomocy i zakończ

--isbn, -i
    ISBN książki

--opf, -o
    Output the metadata in OPF format instead of human readable text.

--timeout, -d
    Limit czasu w sekundach. Domyślnie 30

--title, -t
    Tytuł książki

--verbose, -v
    Print the log to the console (stderr)

--version
    pokaż numer wersji programu i zakończ

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal